/*** EWD Tweaks ***/

#rt-subnavigation .rg-ss-slice-container {
    border-top: 5px solid #cf2d15;
    margin: 3px 0 0 !important;
}
#rt-logo #logo-color {
    height: 55px;
    left: 10px;
    position: absolute;
    top: 1px;
    width: 75px;
}
.rsform.formResponsive .formHorizontal .rsform-captcha-box {
    margin: 0 10px !important;
    vertical-align: top;
}
.rsform.formResponsive select {
    background-color: #ffffff;
    border: 1px solid #cccccc;
    border-radius: 3px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    height: auto;
    outline: none !important;
}
#rt-main #rt-content-top {
    border-bottom: medium none;
}
.our_prod_title .rt-block {
    margin-bottom: 0;
    padding-bottom: 0;
}
.our_prod_title .title {
    color: #6e6e6e;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 200%;
    line-height: 1em;
    text-transform: none;
}
.our_prod_title .title span {
    color: #6e6e6e !important;
}
.cart_quickcart .cart_cartstatus {
    float: none;
    text-align: right;
}
.cart_quickcart .cart_product_content .item_price::before {
    content: "From: ";
    font-size: 2em;
}
.cart_quickcart > h2 {
    display: none;
}
.item-page > h2 a {
    color: #cf2d15;
}
.cart_quickcart h1, .cart_quickcart h2 {
    font-family: Helvetica,Arial,sans-serif;
    font-weight: normal;
    letter-spacing: -1px;
    font-size: 170%;
}

/** Products **/

#k2Container.itemView {
    margin: 0;
    padding: 0;
}
#k2Container #itemListPrimary {
    margin: 0 -10px;
}
.catItemView.groupPrimary {
    background: #f5f5f5;
    border-radius: 8px;
    box-shadow: 0 1px 4px rgba(0, 0, 0, 0.1), 0 0 0 1px #ddd inset, 0 0 0 2px #fff inset;
    margin: 10px !important;
    padding: 15px !important;
}
#k2Container .catItemHeader {
    border-bottom: 1px solid #ddd;
}
#k2Container h3.catItemTitle {
    color: #6e6e6e;
    font-family: Helvetica,Arial,sans-serif;
    font-size: 160%;
    padding: 0 0 15px;
    line-height: 110%;
}
.sec_columns {
    display: inline-block;
    vertical-align: top;
    width: 100%;
}
.sec_columns.center {
    text-align: center;
}
.sec_columns .row {
    margin: 0 -15px;
}
.gantry-width-50 {
    float: left;
    width: 50%;
}
.gantry-width-spacer {
    margin: 15px;
}
.catItemBody .sec_columns img, .itemImage img {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
div.catItemExtraFields, div.genericItemExtraFields {
    border-top: medium none;
    margin: 0;
    padding: 8px 0 0;
}
.itemExtraFieldscustom.price {
    font-size: 150%;
    font-weight: bold;
    margin-bottom: 10px;
}
#k2Container .catItemImage, #k2Container .itemImage {
    position: relative;
}
#k2Container .catItemImage a::after, #k2Container .itemImage a::after {
    /*background: #cf2d15;*/
    background: #494949;
    bottom: 6px;
    color: #fff;
    content: "Preview";
    font-family: RobotoRegular,Helvetica,Arial,sans-serif;
    font-size: 13px;
    font-weight: normal;
    line-height: normal;
    padding: 5px 10px;
    position: absolute;
    /*right: 6px;*/
    left: 6px;
    text-shadow: -1px -1px 0 rgba(0, 0, 0, 0.3);
}
#k2Container h3, #k2Container h2, #k2Container h1, #k2Container h4 {
    font-family: Helvetica,Arial,sans-serif;
}
#k2Container h2.itemTitle {
    color: #cf2d15;
    font-size: 170%;
    letter-spacing: -1px;
    line-height: 110%;
    padding-bottom: 0;
}
#k2Container .itemFullText h3 {
    padding-top: 0;
}
#k2Container .itemFullText h4 {
    margin: 0 0 15px;
}
/** Media **/

@media only screen and (min-width: 768px) {

  .rsform .formResponsive .formHorizontal .formControlLabel {
    text-align: left;
    width: 290px;
  }
  .rsform .formResponsive .formHorizontal .formControls {
    margin-left: 300px;
  }
  .rsform .formResponsive .formHorizontal .rsform-input-box, .rsform .formResponsive .formHorizontal .rsform-text-box {
  width: 300px;
  }
}

@media (min-width: 768px) and (max-width: 959px) {
  body .rt-block.logo-block {
    margin: 12px 10px;
  }
  body .rt-block.logo-block #rt-logo {
    display: inline-block;
    height: 50px;
    vertical-align: top;
    width: 300px;
  }
  #rt-logo #logo-inner {
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
  body #logo-inner {
    height: 50px;
    max-width: 300px;
    width: 100%;
  }
  #rt-logo #logo-color {
    height: 49px;
    width: 70px;
  }
}


@media (max-width: 767px) {

  body .rt-block.logo-block {
    padding: 10px 0 0;
    text-align: center;
    width: auto;
  }
  body .rt-block.logo-block #rt-logo {
    display: inline-block;
    height: 50px;
    vertical-align: top;
    width: 300px;
  }
  body .rt-menu-mobile {
    padding: 10px 0 15px;
  }
  #rt-logo #logo-inner {
    background-repeat: no-repeat;
    background-size: 100% auto;
  }
  body #logo-inner {
    height: 50px;
    max-width: 300px;
    width: 100%;
  }
  #rt-logo #logo-color {
    height: 49px;
    width: 70px;
  }
  .itemList .itemContainer {
    float: none;
    width: 100% !important;
  }
  .itemList .itemContainer .gantry-width-50, .itemView .gantry-width-50 {
    float: none;
    width: 100%;
  }
}
